Jump to content


beebee

Member Since 28 Nov 2009
Offline Last Active 08 Sep 2020 20:28
-----

#753811 OpenPLi 6.0 » Release candidate voor de meeste modellen

Posted by beebee on 13 August 2017 - 14:03

Dan haak ik even af. ftp moet niet echt impact hebben.

 

Er is een update van de plugin geweest gisteren, en de sources zijn van naam verandert, dus als je die niet had aangepast, dan is het logisch dat hij niets meer binnen haalde.

Ik vond die sources ook al lastig te beoordelen.

Maar blijkbaar is het me toch gelukt voor mijn UK kanalen de goeie t e vinken.

 

Kan het niet zijn dat auto timer te veel zoektijd / geheugen gebruikt op bepaalde momenten?




#611953 DM 900 Ultra HD

Posted by beebee on 6 November 2016 - 15:48

Wie echt niet zonder Pli op zijn box kan, zijn er nog steeds hobbyisten die
onofficiële Pli images uitbrengen, voor de niet door Pli ondersteunde boxen.

Bedoel je daar OpenATV mee, of zijn er nog andere afgeleide images?

 

Die kennis van mij met die nieuwe UHD TV is ook aan PLI en dream 800HD gewend.

Zij wil het liefst het zelfde "gezicht=image" op een Dream met UHD dus de 900UHD.

Maar ja, als die chinezen niet aanpassen?




#459791 OpenPli 4.0 aan einde Latijn?

Posted by beebee on 6 December 2014 - 17:39

Aan het probleem wordt met manen macht gewerkt. Uiteindelijk komt het allemaal wel weer goed... Aleen soms kost het wat tijd...

respect voor alle inspanning, er zijn er altijd wel die wat te drammen hebben.

Eigenlijk niet op reageren..




#382152 OpenPLi stopt actief met het ondersteunen van Dream Multimedia STB's

Posted by beebee on 23 October 2013 - 19:46

Idd... en er vooral van dreambox eigenaren die dachten gebeiteld te zitten met support van alle images. Want zo was het toch tot voor kort?

De hoofdprijs betalen maar daarna wel image keuzevrijheid is natuurlijk ook wat waard. En die investering zien ze verdampen.

 

Je oordeelt wel erg snel. Toen de DM7000 en later de DM8000 +/- 5 jaar geleden werd geïntroduceerd was dat "de" box.

Wel heel duur, maar men had het er graag voor over.

Ik zie nog steeds geen "damp" uit die DM8000 komen. Ik vind het nog steeds een kwaliteits box.

 

Die andere merken die in grotere getalen daarna kwamen, waren de clonen die ook met enigma gingen draaien.

Die waren inderdaad stukken goedkoper, en hebben zich (later) ook goed ontwikkeld. Dat was in het begin echt niet zo.

 

@Milo is indertijd ingelijfd bij het PLI team, omdat die toch heel wat moois had(en nog steeds) gemaakt. Ik draaide ook zijn image.

 

Het feit dat DMM closed source ging vind ik ook een domme zet, maar aan de andere kant werden die chinese dozen goedkoop geproduceerd en voorzien van alternatieve software. Begrijpelijk van uit hun standpunt maar dom.

 

Wat ik NU heel jammer vind, dat er heel veel blije dreamgebruikers eerdaags tot de ontdekking gaan komen dat de PLI update niet meer werkt.

Ik vind dat heel triest voor al die gebruikers die weinig of minder verstand hebben van het flashen van een andere image.

Die zijn het slachtoffer, en staan in de kou. Die moeten hulp zoeken van Dream vrienden. (zo service ik 4X DM8000 en 1 DM800SE)

Die mensen weten echt niet hoe dat moet.

 

Maar goed, daar zijn de vrijwilligers van de PLI groep niet verantwoordelijk voor. Die hebben allang andere hobby boxen, en voelen er gewoon niets meer voor tijd te steken in "die dreamdozen"

 

Mijn hoop dat er een dream hobbyist de PLI groep gaat voorzien van specifieke dream ubdate's zodat de build wel kan doordraaien is ook vervlogen. Dit door opmerkingen van "dan moeten wij toch weer de ondersteuning gaan verlenen"

 

Jammer, altijd met erg veel waardering een PLI fan geweest (en nog) maar ik heb er toch een dubbel gevoel bij.




#317821 Openpli update troubles topic

Posted by beebee on 4 December 2012 - 11:22

Het verschil tussen de oude autoinstall-file en wat er nu in zit :

Dit heb ik niet meer nageladen
enigma2-plugin-extensions-cccaminfo
enigma2-plugin-extensions-mytube
enigma2-plugin-softcams-cccam

Een oude skin, die ik niet meer heb geladen. Ik heb nu de default.
enigma2-meta
enigma2-plugins-meta
enigma2-skins-meta

Onderstaand is mij niet bekend waar het voor is, ik heb wel in het verleden eens geprobeerd wat aan te zetten voor mijn IP Camera?

libncurses5
python-gdata
vim
vim-tutor
vim-vimrc

Misschien kan iemand er wat mee, om te voorkomen dat er foute dingen in zitten, die de boot laat mislukken.


#264153 Oscam ervaringen, vragen en antwoorden

Posted by beebee on 17 March 2012 - 17:51

@ theparasol

Ik wil je mijn oprechte dank en steun geven voor het werk, energie en tijd welke je steekt in de
verdere ontwikkeling van Oscam. Vooral op de voor ons belangrijke kaart.
Ga zo door !!

Ik sluit me daar graag bij aan, als ik de time line wijzigingen zie.